Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Openssh downgrade from v7.4 to v6.2

 
Highlighted
hpuxbmo
Occasional Contributor

Openssh downgrade from v7.4 to v6.2

Hi, We have done a recent upgrade due to vulnerability from 6.2 to 7.4. But some testing is not working so we want to revert back to 6.2. Let me know the steps for downgrade. I ran swremove in preview mode its shows 2 dependencies. Can we proceed with that set enforce dependencies to false.
2 REPLIES 2
RajeshVarier
Occasional Advisor

Re: Openssh downgrade from v7.4 to v6.2

Could you upload the errors from the swagent.log?

RajeshVarier
Occasional Advisor

Re: Openssh downgrade from v7.4 to v6.2

You could safely ignore the error with enforce_dependencies=false and make sure you have the required depot to install already in place and install required ssh version.